## Class THttpSessionCookieMode

Description

THttpSessionCookieMode class.

THttpSessionCookieMode defines the enumerable type for the possible methods of using cookies to store session ID.

The following enumerable values are defined:

- None: not using cookie.
- Allow: using cookie.
- Only: using cookie only.

- since: 3.0.4
- version: $Id: THttpSession.php 2429 2008-04-18 07:25:04Z tof $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/THttpSession.php (line 704)

    TEnumerable
       |
       --THttpSessionCookieMode

Class Constant Summary
Allow = 'Allow'
None = 'None'
Only = 'Only'
Class Constants
Allow = 'Allow' (line 707)
None = 'None' (line 706)
Only = 'Only' (line 708)

Documentation generated on Mon, 21 Apr 2008 11:35:11 -0400 by phpDocumentor 1.3.0RC4